def up = [up]
def down = [down]
def left = [left]
def right = [right]
def pgup = [page up]
def pgdn = [page down]
def home = [begin line]
def end = [end line]
def ins = [insert toggle]
def del = [delete char]
def enter = [split] [down] [begin line]
def backspace = [rubout]
def esc = [command toggle]
def tab = [tab]
def f1 = [cursor command] [begin line] [erase end line] 'Edit pe.hlp' [execute]
def f2 = [cursor command] [begin line] [erase end line] 'Save'
def f3 = [cursor command] [begin line] [erase end line] 'File'
def f4 = [cursor command] [begin line] [erase end line] 'Quit' [execute]
def f5 = [begin line] [erase end line]
def f6 = [erase end line]
def f7 = [cursor command] [begin line] [erase end line] 'Print'
def f8 = [cursor command] [begin line] [erase end line] 'Edit' [execute]
def f9 = [insert line]
def f10 = [insert line] [up] [first nonblank] [down]
def c-left = [left40]
def c-right = [right40]
def c-pgup = [top edge]
def c-pgdn = [bottom edge]
def c-home = [top]
def c-end = [bottom]
def c-enter = [execute]
def c-backspace = [delete line]
def c-f1 =
def c-f2 =
def c-f3 =
def c-f4 =
def c-f5 =
def c-f6 =
def c-f7 =
def c-f8 =
def c-f9 =
def c-f10 =
def s-tab = [backtab]
def s-f1 = [page down] [bottom edge] [down] [down] [cursor command]
def s-f2 = [page up] [top edge] [up] [up] [cursor command]
def s-f3 = [reflow]
def s-f4 = [undo]
def s-f5 = [confirm change]
def s-f6 =
def s-f7 = [shift left]
def s-f8 = [shift right]
def s-f9 = [cursor command] [begin line] [erase end line] 'Dir A:' [execute]
def s-f10 = [cursor command] [begin line] [erase end line] 'Dir B:' [execute]
def a-a =
def a-b = [mark block]
def a-c = [mark char]
def a-d = [delete mark]
def a-e = [end mark]
def a-f = [fill mark]
def a-g =
def a-h =
def a-i =
def a-j = [join]
def a-k =
def a-l = [mark line]
def a-m = [move mark]
def a-n =
def a-o = [overlay block]
def a-p = [cursor data] [unmark] [mark line] [find blank line] [up] [mark line] [reflow] [end mark] [down] [down] [unmark]
def a-q =
def a-r = [redraw]
def a-s = [split]
def a-t =
def a-u = [unmark]
def a-v =
def a-w =
def a-x = [escape]
def a-y = [begin mark]
def a-z = [copy mark]
def a-f1 = [end mark] [end line] [split] [begin mark] [unmark] [mark line] [find blank line] [up] [mark line] [reflow] [end mark] [join] [unmark]
def a-f2 = [cursor data]
def a-f3 = [cursor command] [begin line] [erase end line] '//' [left] [insert mode]
def a-f4 = [cursor command] [begin line] [erase end line] '//-' [left] [left] [insert mode]
def a-f5 = [cursor command] [begin line] [erase end line]
def a-f6 = [cursor command] [begin line] [erase end line] 'Edit .UnNamed' [execute]
def a-f7 = [cursor command] [begin line] [erase end line] 'Edit '
def a-f8 = [cursor command] [begin line] [erase end line] 'Name '
def a-f9 = [unmark] [tab word] [left] [mark char] [backtab word] [mark char]
def a-f10 = [unmark] [mark char] [end line] [mark char] [begin mark]
def a-0 = [unmark] [mark char] [begin line] [mark char] [end mark]
def a-1 = [unmark] [top] [mark line] [bottom] [mark line]
def a-2 = [cursor command] [begin line] [erase end line] 'C ///*' [left] [left] [left] [insert mode]
def a-3 = [cursor command] [begin line] [erase end line] 'C ///' [left] [left] [insert mode]
def a-4 = [cursor command] [begin line] [erase end line] 'Set Margins '
def a-5 = [cursor command] [begin line] [erase end line] 'Set Tabs '
def a-6 = [cursor command] [begin line] [erase end line] 'Set Display '
def a-7 = [cursor command] [begin line] [erase end line] '? Margins' [execute]
def a-8 = [cursor command] [begin line] [erase end line] '? Tabs ' [execute]
def a-9 = [cursor command] [begin line] [erase end line] '? Memory ' [execute] [cursor data]
set margins 1 72
